#block-search-tl,
#block-search-tl * {
    box-sizing: border-box;
}

#block-search-tl {
    background: rgba(58, 58, 58, 1);
    border-radius: 10px;
    max-width: 1296px;
    margin: 0 auto 25px;
}

#block-search-tl .tl-container {
    padding: 0 24px;
}

#block-search-tl.block-search-tl-main {
    margin: 25px;
}

@media (min-width: 1350px) {
    #block-search-tl.block-search-tl-main {
        background: rgba(58, 58, 58, 0.65);
        margin: 0 auto 25px;
        margin-top: -190px;
        position: relative;
        z-index: 10;
    }

    .carousel-inner .rate {
        bottom: 200px !important;
    }
}

/*
#tl-booking-form {
    width: 100%;
    max-width: 1296px;
    margin: 0 auto;
    z-index: 0;
}

#block-search-tl {
    margin-bottom: 0;
    top: 50%;
    margin-top: -177px;
    width: 100%;
    position: absolute;
}

#block-search-tl {
    background: rgba(0, 0, 0, 0.55);
    border-radius: 10px;
    box-sizing: border-box;
    width: 320px;
    z-index: 200;
    bottom: 20px;
    z-index: 201;

}
.tl-container {
    padding: 0 30px;
}

 #block-search-tl {
     width: 100%;
     margin-top: 35px;
     background: rgba(58, 58, 58, 1);
     border-radius: 10px;
 }
#block-search-tl .tl-container {
    max-width: 1380px;
    margin: 0 auto;
    padding: 0 30px;
}*/
